Bug 662297 - gcalctool - number result box - fonts do not fit box
Summary: gcalctool - number result box - fonts do not fit box
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcalctool
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-11 10:48 UTC by Flóki Pálsson
Modified: 2011-01-26 01:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-26 01:48:04 UTC
Type: ---


Attachments (Terms of Use)
Calculator (12.56 KB, image/png)
2010-12-11 10:48 UTC, Flóki Pálsson
no flags Details

Description Flóki Pálsson 2010-12-11 10:48:35 UTC
Created attachment 468134 [details]
Calculator

Description of problem:
Font size for numbers in Calculator  do not fit size off inputbox. 

Version-Release number of selected component (if applicable):
gcalctool-5.91.3-1.fc15.x86_64


How reproducible:
Always 

Steps to Reproduce:
1.  Start Calculator 
2.  write 8
3.
  
Actual results:
Se Screenshot-Calculator.png

Expected results:
To see 8 fully in box 

Additional info:

Comment 1 Flóki Pálsson 2011-01-12 22:36:23 UTC
ok now 
gcalctool-5.91.4-2.fc15.x86_64


Note You need to log in before you can comment on or make changes to this bug.